section.xlny-explore{
    background-image: url(/img/read-with-me/bg.jpg);
    width: 100%;
    height: 446px;
    background-repeat: repeat;
    display:flex;
    background-size: 100%;
}
section.xlny-explore img{
    width: 565px;
}
section.xlny-ready-to .slider-wrapper img {
    width: 467px;
    margin-inline: auto;
}
section.xlny-explore h3{
    font: normal bold 19px Montserrat;
    color: #D43436;
    text-transform: uppercase;
}
section.xlny-explore h1{
    font: normal bold 40px Montserrat;
    color: #D43436;
    margin-top: -11px;
}
section.xlny-explore p{
    font: normal bold 20px Montserrat;
    color: #262626;
    max-width: 350px;
    min-width: 300px;
    padding: 12px 0px;
    line-height: 26.5px;
}
section.xlny-explore .ipad{
    width: 50%;
    text-align: right;
}
section.xlny-explore .info{
    width: 50%;
    padding-left: 100px;
    padding-top: 110px;
}
section.xlny-explore a{
    color: #FFFFFF!important;
    font: bold 20px Montserrat;
    padding: 23px 16px;
    line-height: 0px;
}
section.xlny-ready-to > div a.btn {
    display: flex;
    align-items: center;
    padding: 26px 30px;
    background-color: #FFFFFF;
    border-radius: 9px;
    border-color: #FFFFFF;
    font: bold 20px Montserrat;
    letter-spacing: 0px;
    color: #262626;
}
section.xlny-intro .about-program .caption p{
    width: 400px;
}
section.xlny-ready-to > div a.btn:hover {
    color: #BF3936;
}
section.xlny-psl-intro > .fireworks2{
    position: absolute;
    right: -67px;
    top: 173px;
}
section.xlny-psl-intro > .fireworks3{

}
section.xlny-psl-intro > fireworks5{

}
section.xlny-psl-intro > .fireworks6{
    position: absolute;
    left: -15px;
    top: 330px;
}
section.xlny-psl-intro > .spark{

}
section.xlny-psl-intro > .spark1{

}
section.xlny-psl-intro {
    background-color: #f9eed8;
    position: relative;
}
section.xlny-intro .about-program {
    display: flex;
    justify-content: center;
    scroll-padding-bottom: 30px;
    width: 100%;
    margin: auto;
    background-image: url("/img/explore-lunar-new-year/lny.png");
    background-position: center;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position-y: -77px;
    padding-left: 30px;
    height: 0px;
    padding-bottom: 50%;
}

section.xlny-intro .about-program .caption h2 {
    font-family: "Montserrat Panda", sans-serif;
    font-size: 18px;
    font-weight: bold;
}

section.xlny-intro .about-program .caption h1 span {
    font: bold 42px Montserrat Panda;
    color: #C11822;
}
section.xlny-intro .about-program .caption h1 {
    font-family: "Montserrat Panda", sans-serif;
    font-size: 44px;
    font-weight: bold;
    text-transform: uppercase;
}
section.xlny-intro .about-program .caption p {
    margin-top: 30px;
    font-family: Montserrat, sans-serif;
    color: #050505;
    font-size: 17px;
}
section.xlny-intro .about-program .caption {
    margin-top: 11%;
    width: 1114px;
    color: #3b3b3b;
}
section.xlny-ready-to .animaton{
    display: flex;
    width: 100%;
    padding: 0px 100px;
    height: 470px;
}

section.xlny-ready-to .img-gif-one {
    background-image: url("/img/explore-lunar-new-year/Graphics-Left@2x.png");
    width: 25%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    height: calc(100% - 100px);
}
section.xlny-ready-to img{

}
section.xlny-ready-to .slider-laptop{
    /*background-image: url("/img/explore-lunar-new-year/leptop.png");*/
    width: 50%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    text-align: center;
}
section.xlny-ready-to .slider-wrapper{
    width: 479px;
    margin: auto;
    margin-top: -395px;
    border-radius: 40px;
    padding-left: 2px;
}
section.xlny-ready-to .img-gif-Two{
    background-image: url("/img/explore-lunar-new-year/Graphics-right@2x.png");
    width: 25%;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: top;
    height: calc(100% - 100px);
}
section.xlny-ready-to img{
    width: 619px;
    text-align: center;
}
section.xlny-intro .open-info-btn{
    width: 172px;
    height: 58px;
    font: bold 20px Montserrat;
    margin-top: 30px;
    margin-bottom: 60px;
    color: #fff;
    line-height: 58px;
    padding-bottom: 60px;
    background-color: #C11822;
    border-color: #C11822;


}
section.xlny-intro .main-steps {
    background-color: #F4DEB3;
    padding: 20px 0px;
    margin-top: -89px;
    padding-left: 30px;
    padding-right: 30px;
    margin: auto;
    padding-bottom: 130px;
}
section.xlny-intro .step-center {
    max-width: 1085px;
    margin: auto;
}
section.xlny-intro .steps {
    display: flex;
    justify-content: center;
    padding: 20px 0px;
    padding-top: 100px;
}

section.xlny-intro .steps .item {
    margin: 0 50px;
    width: 280px;
    position: relative;
}
section.xlny-intro .steps .item .get-started-gtm-btn{
    --bs-link-color-rgb: 2, 90, 222;
}
section.xlny-intro .steps .item img {
    height: 100%;
}

section.xlny-intro .steps .item p {
    margin-top: 24px;
    font-size: 20px;
    font-weight: bold;
    font-family: Montserrat, sans-serif;
    margin-bottom: 0rem;
    text-align: left;
}

section.xlny-intro .steps .item .its-easy {
    position: absolute;
    left: -60px;
    top: 47px;
    font-size: 24px;
    font-weight: bold;
    font-family: Montserrat, sans-serif;
    color: #bf3936;
    width: 45px;
    height: 45px;
    border: 4px solid #BF3936;
    border-radius: 50%;
    line-height: 37px;
    text-align: center;
}
section.xlny-intro .steps .item div {
    font-size: 17px;
    font-family: Montserrat, sans-serif;
}
section.xlny-intro .steps .xlny-step-link{
    text-decoration: underline;
    color: #D43436;
    cursor: pointer;
}
section.xlny-intro .steps .xlny-step-link:hover{
    text-decoration: underline;
    color: #D43436;
    cursor: pointer;
}
section.xlny-intro .xlny-steps-img{
    text-align: center;
}
section.xlny-intro .your-goal{
    margin-top: -112px;
    text-align: center;
    padding-right: 30px;
}
section.xlny-intro .enroll-your-class{
    margin-top: -112px;
    text-align: center;
    padding-right: 55px;
}
section.xlny-intro .reward-student{
    margin-top: -110px;
    text-align: center;
    padding-right: 40px;
}
section.xlny-intro .steps .item .its-easy img {
    width: 75px;
    display: block;
    margin-left: 65px;
}
#xlny-info-modal.modal.common-modal .modal-dialog {
    min-width: 968px;
}
#xlny-info-modal.modal.common-modal .modal-dialog img{
    width: 480px;
    margin: auto;
    padding-top: 30px;
}
#xlny-info-modal.modal.common-modal .modal-content{
    position: relative;
    border: 0px;
    text-align: center!important;
    padding: 50px 130px 50px 130px;
    box-shadow: 0 2px 14px rgba(0, 0, 0, 0.1);
    padding-bottom: 80px;
}
#xlny-info-modal.modal.common-modal .xlny-info-text{
    padding-top: 40px;
    font: normal 17px Montserrat;
    letter-spacing: 0px;
    color: #3B3B3B;
}
#xlny-info-modal.modal.common-modal .modal-content .fa-xmark{
    color: #C11822;
}
#carouselExampleSlidesOnly .owl-dots{
    display: none;
}
section.xlny-intro .steps-tittle{
    font: bold 55px Montserrat;
    /*padding:60px 0px;*/
    text-align: center;
    margin: auto;
    color: #C11822;
    padding-bottom: 70px;
    padding-top: 40px;
}
section.questions .item .body p strong{
    font-weight: bold;
}
@media (max-width: 1480px) {
    section.xlny-ready-to .animaton {
        padding: 0px 20px;
    }
    section.xlny-ready-to .slider-laptop{
        width: 68%;
    }
    section.xlny-ready-to .img-gif-one {
        width: 16%;
    }
    section.xlny-ready-to .img-gif-Two {
        width: 16%;
    }
}
/*@media (min-width: 1362px) {
    section.xlny-intro .about-program {
        height: 100vh;
    }
}*/
@media (max-width: 1279px) {
    section.intro .steps .item .its-easy img {
        width: 50px;
    }
    section.xlny- .about-program .caption {
        width: 40%;
    }

    section.xlny-intro .step-center {
        max-width: 1300px;
        margin: auto;
        padding-left: 13px;
    }

    /*section.xlny-intro .about-program .caption p {
        margin-bottom: 40px;
    }*/

/*    section.xlny-intro .about-program picture {
        width: 55%;
        margin-left: 32px;
    }*/

/*    section.xlny-intro .about-program .caption {
        width: 40%;
        margin-top: 60px;
    }*/

    section.xlny-intro .about-program picture img {
        width: 100%;
    }
}
@media (max-width: 991px) {
    section.xlny-ready-to .slider-wrapper {
        margin-top: -306px;
        width: 363px;
    }
    section.xlny-ready-to .slider-wrapper img{
        width: 362px;
    }
    section.xlny-ready-to img {
        width: 480px;
        text-align: center;
    }
    section.xlny-ready-to .animaton {
        height: 366px;
    }
    section.xlny-intro .about-program .caption {
        margin-top: 4%;
        width: 1114px;
        color: #3b3b3b;
        /*height: 343px;*/
        /*padding-left: 120px;*/
    }

    section.xlny-intro .about-program picture {
        width: 45%;
    }

    section.xlny-intro .about-program picture img {
        width: 100%;
    }

    section.xlny-intro .about-program .caption h2 {
        font-size: 16px;
    }

    section.xlny-intro .about-program .caption p {
        margin-top: 20px;
    }

    section.xlny-intro .steps-tittle {
        padding-left: 45px;
    }

    section.xlny-intro .steps .item .its-easy {
        font-size: 20px;
        top: 30px;
        left: -45px;
        width: 40px;
        height: 40px;
        line-height: 34px;
    }

    section.xlny-intro .steps .item .its-easy img {
        width: 36px;
        margin-left: 44px;
        margin-top: -25px;
    }

    section.xlny-intro .steps .item {
        margin: 0 30px;
        width: 180px;
    }

    section.xlny-intro .steps .item p {
        font-size: 16px;
        margin-top: 12px;
    }

    section.xlny-explore img {
        width: 465px;
    }

    section.xlny-explore .info {;
        padding-left: 80px;
        padding-top: 40px;
    }

    section.xlny-explore {
        height: 360px
    }
}


@media (max-width: 767px) {
    section.xlny-intro .steps {
        margin-top: 40px;
    }

    section.xlny-ready-to h1 {
        font: bold 35px Montserrat;
    }

    section.xlny-intro .steps .item .its-easy {
        left: calc(50% - 20px);
        text-align: center;
        top: 123px
    }

    section.xlny-intro .steps .item p {
        margin-top: 80px;
    }

    section.xlny-intro .steps .item .its-easy.three {
        top: 143px;
    }

    section.xlny-intro .steps .item .its-easy.two {
        top: 143px;
    }

    section.xlny-intro .steps .item .its-easy.one {
        top: 143px;
    }

    section.xlny-intro .steps {
        display: block;
    }

    section.xlny-intro .steps .item {
        width: 75%;
        margin: 0 auto 200px auto;
        max-width: 300px;
    }
    section.xlny-intro .steps .bottom{
        margin: 0 auto 100px auto;
    }
    section.xlny-intro .steps .item p {
        font-size: 18px;
        text-align: center;
    }

    section.xlny-intro .steps .item div {
        text-align: center;
        padding-right: 0px;
    }

    section.xlny-intro .open-info-btn {
        margin-bottom: 70px;
    }
    section.xlny-intro .about-program .caption p{
        width: 100%;
    }
    section.xlny-intro .about-program {
        flex-wrap: wrap;
        margin-top: -27px;
        padding-top: 90px;
        padding-left: 5px;
        padding-right: 5px;
        background-image: url(/img/explore-lunar-new-year/lny-hdr-mobile.png);
        background-size: 101%;
        height: 940px;
        background-position-y: -26px;
    }
    section.xlny-intro .main-steps{
        padding-bottom: 0px;
    }

    section.xlny-intro .about-program .caption {
        order: 2;
        width: 100%;
        text-align: center;
        margin-top: 68%;
        padding-left: 0px;
    }


    section.xlny-ready-to .text {
        width: 100%;
        padding: 0px 20px;
    }
    section.xlny-ready-to .img-gif-one {
        background-image: url(/img/explore-lunar-new-year/Graphics-Left@2x.png);
        width: 158px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top;
        height: calc(100% - 100px);
        margin: auto;
    }
    section.xlny-ready-to .img-gif-one {
        display: none;
    }
    section.xlny-ready-to .img-gif-Two{
        display: none;
    }
    section.xlny-ready-to .animaton {
        display: flex;
        background-image: url(/img/explore-lunar-new-year/Graphics-Left@2x.png) , url(/img/explore-lunar-new-year/Graphics-right@2x.png);
        background-position: center left, center right;
        background-size: 30%;
        background-repeat: no-repeat;
        background-position-y: top;
    }
    section.xlny-intro .about-program .caption h2 {
        font-size: 22px;
    }
    section.xlny-ready-to .slider-wrapper img {
        width: 186px;
    }
    section.xlny-ready-to .slider-wrapper {
        margin-top: -158px;
        width: 188px;
    }
    section.xlny-ready-to .img-gif-Two {
        width: 158px;
        background-size: contain;
        background-repeat: no-repeat;
        background-position: top;
        height: calc(100% - 100px);
        margin: auto;
    }
    section.xlny-ready-to .slider-laptop {
        width: 100%;
        padding-bottom: 70px;
    }
    section.xlny-ready-to img {
        width: 250px;
        text-align: center;
    }
    .xlny-ready-to {
        height: 540px;
    }
    section.xlny-intro .about-program .caption h1 {
        font-size: 44px;
    }

    #xlny-info-modal.modal.common-modal .modal-dialog {

        min-width: 90%;
    }

    #xlny-info-modal.modal.common-modal .modal-dialog img {
        width: 100%;
    }

    #xlny-info-modal.modal.common-modal .modal-content {
        padding: 50px 50px 50px 50px;
    }

    section.xlny-intro .about-program picture {
        order: 1;
        width: 100%;
        margin: 0;
    }

    section.xlny-explore {
        display: block;
        background-repeat: repeat;
        height: 700px;
        text-align: center;
    }

    section.xlny-explore p {
        margin: auto;

    }

    section.xlny-explore .ipad {
        width: 100%;
        text-align: center;
    }

    section.xlny-explore .info {
        width: 100%;
        margin: auto;
        padding-left: 0px;
        padding-top: 50px;
    }

    section.xlny-explore img {
        width: 300px;
    }

    section.xlny-explore {
        height: 528px;
    }

    section.xlny-intro .steps-tittle {
        max-width: 640px;
        text-align: center;
        padding: 0px;
        padding-top: 20px;
        padding-bottom: 10px;
        font-size: 35px;
    }

    section.xlny-explore a {
        margin-top: 20px;
    }
}

    .carousel-item{
    text-align: center;
}

@media (max-width: 620px) {
    section.xlny-intro .about-program {
        height: 860px;
    }
}
.xlny-ready-to{
    padding-top: 60px;
    background-image: url(/img/explore-lunar-new-year/Repeat.png);
    background-size: 100%;
}
.xlny-ready-to h1{
    text-align: center;
    color: #FFFFFF;
    font: bold 55px Montserrat;

}
.xlny-ready-to p{
    margin-top: 30px;
    font-family: Montserrat, sans-serif;
    color: #FFFFFF;
    font-size: 17px;
    text-align: center;
    width: 100%;
    margin-bottom: 50px;
}
.xlny-ready-to .text{
    margin: auto;
    width: 760px;
    font-size: 17px;

}